<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];

$tname=$_POST["tname"];


$sql = "Insert into tt_days (id,tname,user_id) values (null,'$tname','$userid')";
$conn->query($sql);

header("location:Days.php");

?>
